body {
  font-family: sans-serif;
  padding: 2rem;
  background: #f5f5f5;
  text-align: center;
}

form {
  background: #fff;
  padding: 2rem;
  display: inline-block;
  border-radius: 1rem;
  box-shadow: 0 0 10px #ccc;
}

.select-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border: 1px solid lightgray;
  border-radius: 0.5rem;
  padding: 0.5rem;
  width: 6rem;
}

.select-container img {
  max-width: 2rem;
}

.select-container select {
  font-size: 1rem;
}

.drop-list {
  display: flex;
  justify-content: center;
  gap: 2rem;
  margin: 1.5rem 0;
}

form button {
  margin-top: 1rem;
  background: #af4d98;
  color: white;
  border: none;
  padding: 1rem 2rem;
  font-size: 1.15rem;
  border-radius: 0.5rem;
  cursor: pointer;
}

.msg {
  margin: 1rem 0;
  font-weight: bold;
}